color: null
fieldLayouts:
  58d14f1a-7301-459b-998d-5376ac648009:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: ff70d1c0-3fc4-438f-ae0a-e4117cf905a6
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff70d1c0-3fc4-438f-ae0a-e4117cf905a6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 496ada2d-6f7d-4be7-b688-a75e634b934e
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 496ada2d-6f7d-4be7-b688-a75e634b934e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: e167c805-548b-4088-9cdc-1aff557f812d
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e167c805-548b-4088-9cdc-1aff557f812d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 78246a48-a44d-4f7c-be91-70238a2d4f99
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 78246a48-a44d-4f7c-be91-70238a2d4f99
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 217bf75a-d3c8-46cd-be4a-acfca65ac62a
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 217bf75a-d3c8-46cd-be4a-acfca65ac62a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b74c2f55-0f56-4db0-bbae-1a0e8401a4b4
        userCondition: null
handle: number
hasTitleField: false
icon: null
name: Number
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
